git-annex-setkey(1)

NAME
git-annex-setkey - sets annexed content for a key

SYNOPSIS
git annex setkey key file

DESCRIPTION
This plumbing-level command makes the content of the specified key be set to the specified file. The file is moved into the annex.

It's generally a better idea to use git-annex-reinject(1) instead of this command.

OPTIONS

The git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

git-annex-reinject(1)

git-annex-dropkey(1)

AUTHOR
Joey Hess <id@joeyh.name>